[Pirates of the Caribbean - At Worlds End Demo]
APPNAME=Pirates of the Caribbean - At Worlds End Demo
Company=Disney Interactive Studios
Version=1.0
Language=ISLANG_ENGLISH
UninstallLanguageSection=TITLE COMPONENTS ENGLISH
DOCUMENTS_AND_SETTINGS_FOLDER=Disney Interactive Studios\Pirates of the Caribbean - At Worlds End Demo
InstallOptionType=HIDDEN
DATE=12-3-2007
APPPATH=\Program Files\Disney Interactive Studios\Pirates of the Caribbean - At Worlds End Demo\
FullAppPath=C:\Program Files\Disney Interactive Studios\Pirates of the Caribbean - At Worlds End Demo\
APPFOLDER=Disney Interactive Studios\Pirates of the Caribbean - At Worlds End Demo
EXE_ENTRY=At Worlds End.exe
ExeShortcut=C:\PROGRA~1\DISNEY~1\PIRATE~1\ATWORL~1.EXE
HelpFileShortcut=C:\PROGRA~1\DISNEY~1\PIRATE~1\readme.txt
UninstallLocation="C:\Program Files\InstallShield Installation Information\{7145E3F3-EB45-4811-AFFF-0C1C23C33651}\setup.exe" -runfromtemp -l0x0009 Pirates of the Caribbean - At Worlds End Demo
[INSTALL]
Company=Disney Interactive Studios
FullAppPath=C:\Program Files\Disney Interactive Studios\Pirates of the Caribbean - At Worlds End Demo\
Version=1.0
FullInstall=1
MIN=1
APPFOLDER=Disney Interactive Studios\Pirates of the Caribbean - At Worlds End Demo
[TITLE HISTORY]
Cnt=1
[{7145E3F3-EB45-4811-AFFF-0C1C23C33651}]
DisneyIniSection=Pirates of the Caribbean - At Worlds End Demo
